
VIRTUAL CREDIT CARD - Bug #15115

Android [TREATS] There is missing / hardcoded user id or customerNo in TREATS API

14 December 2022 12:04 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Immediate Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

There is missing / hardcoded user id or customerNo in TREATS API

Expected result:

(1) the user id shouldn't be hardcoded

(2) the customerNo is need to have in every API related to TREATS and shouldn't be hardcoded

History

#1 - 14 December 2022 12:08 PM - hsulynn pang

- File WhatsApp Image 2022-12-14 at 09.12.14.jpeg added

- File WhatsApp Image 2022-12-14 at 09.12.13.jpeg added

- File WhatsApp Image 2022-12-14 at 09.05.16.jpeg added

- File WhatsApp Image 2022-12-14 at 09.01.41.jpeg added

#2 - 15 December 2022 10:46 AM - Daniel Wong

- Priority changed from Urgent to Immediate

#3 - 15 December 2022 02:18 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Fixed

#4 - 15 December 2022 02:25 PM - Daniel Wong

- Status changed from Resolved to Closed

- Assignee changed from hsulynn pang to Daniel Wong

tested good, header of the WS is expected

Files

WhatsApp Image 2022-12-14 at 09.12.14.jpeg 40.9 KB 14 December 2022 hsulynn pang

WhatsApp Image 2022-12-14 at 09.05.16.jpeg 44.6 KB 14 December 2022 hsulynn pang

WhatsApp Image 2022-12-14 at 09.12.13.jpeg 42 KB 14 December 2022 hsulynn pang

WhatsApp Image 2022-12-14 at 09.01.41.jpeg 47.7 KB 14 December 2022 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

19 April 2025 1/1

http://www.tcpdf.org

